h5 The actual timeline (the vertical ruler) */
.home-timeline {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
}

/* The actual timeline (the vertical ruler) */
.home-timeline::after {
    content: '';
    position: absolute;
    width: 6px;
    background-color: white;
    top: 0;
    bottom: 0;
    left: 50%;
    margin-left: -3px;
}

/* Container around content */
.timeline-container {
    padding: 10px 40px;
    position: relative;
    background-color: inherit;
    width: 50%;
}

/* The circles on the timeline */
.timeline-container::after {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    right: -12px;
    background-color: white;
    border: 4px solid #efe300;
    top: 15px;
    border-radius: 50%;
    z-index: 1;
}

/* Place the container to the left */
.left {
    left: 0;
}

/* Place the container to the right */
.right {
    left: 50%;
}

/* Add arrows to the left container (pointing right) */
.left::before {
    content: " ";
    height: 0;
    position: absolute;
    top: 22px;
    width: 0;
    z-index: 1;
    right: 30px;
    border: medium solid rgba(0,0,0,0.5);
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent rgba(0,0,0,0.5);
    -webkit-transition: border-color 0.3s ease-out 0s;
    -moz-transition: border-color 0.3s ease-out 0s;
    -ms-transition: border-color 0.3s ease-out 0s;
    -o-transition: border-color 0.3s ease-out 0s;
    transition: border-color 0.3s ease-out 0s;
}

/* Add arrows to the right container (pointing left) */
.right::before {
    content: " ";
    height: 0;
    position: absolute;
    top: 22px;
    width: 0;
    z-index: 1;
    left: 30px;
    border: medium solid rgba(0,0,0,0.5);
    border-width: 10px 10px 10px 0;
    border-color: transparent rgba(0,0,0,0.5) transparent transparent;
    -webkit-transition: border-color 0.3s ease-out 0s;
    -moz-transition: border-color 0.3s ease-out 0s;
    -ms-transition: border-color 0.3s ease-out 0s;
    -o-transition: border-color 0.3s ease-out 0s;
    transition: border-color 0.3s ease-out 0s;
}

.left:hover::before {
    border-color: transparent transparent transparent #fffe00;
}

.right:hover::before {
    border-color: transparent #fffe00 transparent transparent;
}

.right:hover .timeline-content,
.left:hover .timeline-content {
    background-color: #fffe00;
}

/* Fix the circle for containers on the right side */
.right::after {
    left: -12px;
}

/* The actual content */
.timeline-content {
    text-align:center;
    padding-top:50px;
    padding-bottom:50px;
    background-color: rgba(0,0,0,0.5);
    position: relative;
    border-radius: 10px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.timeline-content:hover {
    background-color:#fffe00;
}

.timeline-content > h5 {
    color:#fffe00;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.timeline-content:hover > h5 {
    color:black;
}

.timeline-content:hover > .timeline-photo-box img {
    filter: brightness(50%);
}

.timeline-photo-box img {
    width:200px;
    height:200px;
    object-fit:cover;
    border-radius:0px;
    box-shadow: 4px 4px 15px rgba(255,255,255,0.6);
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

/* Media queries - Responsive timeline on screens less than 600px wide */
@media screen and (max-width: 600px) {
  /* Place the timelime to the left */
  .home-timeline::after {
    left: 31px;
  }
  
  /* Full-width containers */
  .timeline-container {
    width: 100%;
    padding-left: 70px;
    padding-right: 25px;
  }
  
  /* Make sure that all arrows are pointing leftwards */
  .timeline-container::before {
    left: 60px;
    border: medium solid white;
    border-width: 10px 10px 10px 0;
    border-color: transparent white transparent transparent;
  }

  /* Make sure all circles are at the same spot */
  .left::after, .right::after {
    left: 15px;
  }
  
  /* Make all right containers behave like the left ones */
  .right {
    left: 0%;
  }
}